table{
    height: 98vh;
    width: 100%;
}

#linha1{
    height: 180px;
}
#linha2{
    height: 150px;
}
#linha3{
    height: 270px;
}
#linha4{
    height: 75px;
}
#linha5{
    height: 75px;
}
#lina6{
    height: 160px;
}

#q1{
    background-color:#56078a;
    width: 28%;
    text-align:center;
}
#q2{
    width: 32%;
    text-align:end;
}
#q3{
    background-color:#fcff3f;
    text-align: center;
}
#q4{
    background-color:#d33800;
    width: 29%;
    text-align: center;
}
#q5{
    background-color:#cc1902;
    width: 6%;
    text-align: center;
}
#q6{
    background-color:#7c43a1;
    width: 21%;
    text-align:center;
    vertical-align: top;
}
#q7{
    background-color: #f0b538;
    font-family: Arial;
    font-size: 18px;
    text-align: justify;
    padding-top:1px;
    padding: 25px;
    vertical-align: text-top;
}
#q8{
    background-color:#d33800;
    width: 28%;
    text-align:left;
    vertical-align: bottom;
}
#q9{
    text-align: center;
}
#q10{
    background-color:#fcff3f;
    
    text-align: center;
}
#q11{
    background-color:rebeccapurple;
    
    text-align: center;
}
#q12{
    background-color:#cc1902;
    
    text-align: center;
}
